# $console Retrieves the window ID of a specified console
Usage
    $console[(<irc context id>)]
Description
Returns the window ID of the console bound to the IRC context specified by <irc context id>. If no window matches the specified IRC context, an invalid window ID is returned (0). If no <irc context id> is specified, this function looks for the console in the current IRC context (if any).
Syntax Specification
    $console[(<irc context id>)]
See also
$window, $channel, $query, window naming conventions

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013